package cz.moneta.test.dsl.ufo.cb.landing.proposals.codebooks;

public enum ProductType {
    CREDIT_LINE("93000 - KREDITNÍ LINKA"),
    FLEXI_OPERATING("37800 - FLEXI PROVOZ"),
    FRAMEWORK_GUARANTEE("99000 - RÁMCOVÁ ZÁRUKA"),
    INVESTMENT("34990 - INVESTIČNÍ ÚVĚR"),
    EU_WORKING_CAPITAL("68000 - EU PROVOZ"),
    TREASURY_SALES("92000 - TREASURY SALES PRODUKT");

    private final String value;

    ProductType(String value) {
        this.value = value;
    }

    public String getValue() {
        return this.value;
    }
}
